---
schema_version: "1"
id: 12c838c7c3561ca52f2ce5cafbe4f2e69d2251f696f269175d8171e5777fb09b
title: Return Headers Using sObject Quick Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-quickactions-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 4ab996d330cff5dfc83a9a5fb095ceba9eba800a6a8e1f2fb07dd1112dbb7444
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers Using sObject Quick Actions

Returns only the headers that are returned by sending a GET request to the sObject Quick Actions resource. This gives you a chance to see the header values before retrieving the content of the resource. This resource is available in REST API version 28.0 and later.

This resource returns all actions—both global and standard—in addition to the ones requested.

When working with actions, also refer to [Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/ -H "Authorization: Bearer token"
```

